Subject: I-D Action: draft-hansen-media-type-suffix-regs-00.txt

From: [email-masked]
Date: Wed, 04 Apr 2012 15:32:54 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Additional Media Type Structured Syntax Suffixes
	Author(s)       : Tony Hansen
	Filename        : draft-hansen-media-type-suffix-regs-00.txt
	Pages           : 5
	Date            : 2012-04-04

   This document defines several Structured Syntax Suffixes for use with
   media type registrations.  In particular, it defines and registers
   the "+json", "+der", "+fastinfoset" and "+wbxml" Structured Syntax
   Suffixes.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-hansen-media-type-suffix-regs-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-hansen-media-type-suffix-regs-00.txt